Relate a Wiki page to a project module.

2008-05-06 16:08 - Leandro Lucarella

Status: New Start date: 2008-05-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very useful if one can define a wiki page for a project module (like one does with Versions).

For example, I'd like to put some information about how to check out the repository in the Repository module, as an introduction

above the repository browser. I think this can be useful too for other modules so you can give some introduction about how to

operate in that module.

History

#1 - 2008-05-06 19:06 - Carl Nygard

How about having a help link in the top right corner of the module page instead?  This could be linked to a wiki page, and to make it simple it could

follow some naming convention so it's easy to create the help pages in the project wiki (or even be created automatically when a new project is

created).

This might be a better solution instead of having some large block of text at the top every time.  The info is really only useful in the very beginning.

#2 - 2008-05-07 17:55 - Leandro Lucarella

I think a help link could be missed easily. And I don't my view of it is not much of a help message, it's more like a MOTD (Message Of The Day), is

what I want the users to see first, something with more exposure.

Mayba a wiki page is too much for that and a simple "MOTD" o "Description" could be added to the configuration of the modules.

That said, between the help link and nothing, I prefer the help link =)

#3 - 2008-06-21 02:59 - Leandro Lucarella

It looks like Redmine's Redmine is using something like this in the New Issue tab, to tell the user how to report bugs, so I think my feature request has

proven to be a useful idea =)

Is there any interest on supporting this in a general way?

#4 - 2012-01-05 17:50 - Etienne Massip

- Category set to Wiki
